{
  "_id": "RX89OLfp965CuRDs",
  "name": "Gift (1)",
  "type": "specialCreatureAbility",
  "sort": 300000,
  "flags": {
    "core": {
      "sourceId": "Compendium.ds4.special-creature-abilities.TY1ZV1YsyaFtfX7U"
    }
  },
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/poison.png",
  "effects": [],
  "folder": null,
  "system": {
    "description": "<p>Wird Schaden verursacht, w&uuml;rfelt das Ziel eine &bdquo;Gift trotzen&ldquo;-Probe, ansonsten erh&auml;lt es W20 Kampfrunden lang 1 nicht abwehrbaren Schadenspunkt pro Runde.</p>",
    "experiencePoints": 10
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": null,
    "systemVersion": null,
    "coreVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "_key": "!actors.items!wBgO5Hc4oHKfRN6f.RX89OLfp965CuRDs"
}
